<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}PawPaul{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>

    <body>
        {% block body %}
             <header>
                <h1>PawPaul</h1>
                <p><a href="{{ path('createPoll') }}">Create Pawpaul</a></p>
                {# <p><a href="{{ path('polls') }}">See Pawpauls</a></p> #}
                {# <p><a href="{{ path('signIn') }}">Sign in</a></p> #}
                {# <p><a href="{{ path('signUn') }}">Sign up</a></p> #}
            </header>

            {% block main %}{% endblock %}

            {# <footer>
                <p><a href="{{ path('createPoll') }}">Create Pawpaul</a></p>
                <p><a href="{{ path('polls') }}">See Pawpauls</a></p>
                <p><a href="{{ path('signIn') }}">Sign in</a></p>
                <p><a href="{{ path('signUn') }}">Sign up</a></p>
            </footer> #}
        {% endblock %}

        {% block javascripts %}{% endblock %}
    </body>
</html>
